/* CSS Document */
*{ margin:0;
padding:0;}
ul li{ list-style:none}
body,td,th {
	font-family: Arial;
	font-size: 12px;
	color: #1e2028;
}
body {
	background-color: #FFFFFF;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	//text-decoration: underline;
}
a:active {
	text-decoration: none;
}
/*menu*/
#menu {height:30px;
	 line-height:30px;width:440px; overflow:hidden;}
#nav {
     margin:0 ; 
     width:440px; 
     display:block;	 
	 height:30px;	 
	 line-height:30px;
	 overflow:hidden;
}
#nav .mainlevel {
     
	  float:left;
	  color:#1e2028;  
	  width:85px;
/*IE6 only*/}
#nav .mainlevel a {
      color:#737778;//#1e2028;
	  font-size:14px; 
	
	font-family: Arial;
	  text-decoration:none; 
	  line-height:30px; 
	  display:block; 
	  padding:0; 
	  width:85px;
	  text-align:center;
	  }
#nav .mainlevel a:hover {
      color:#7d7d7d;
	  line-height:30px;
	  text-decoration: none; 
	//text-decoration: underline;
	  }
#nav .mainlevel #sub_02 a:hover {
      color:black;//black;
	  line-height:30px;
	  text-decoration: none; 
	//text-decoration: underline;
	  }
#nav .mainlevel1 {
	  float:left; 
      color:#000000;
	  margin:0px;
	  padding:0px;
	  overflow:hidden;
	  width:85px;
/*IE6 only*/}
#nav .mainlevel1 li { list-style:none; height:28px; line-height:28px; overflow:hidden;}
#nav .mainlevel1 a {
      color:#000000;
	  text-decoration:none; 
	  line-height:28px; 
	  display:block;  
	  width:85px;
	  height:28px;
	  margin:0px;
	  padding:0px;
	  overflow:hidden;
	  text-align:center;
	  }
#nav .mainlevel1 a:hover {
      color:#ffffff;
	  line-height:28px;
	  text-decoration:none; 
	  background:url(../images/d3.jpg) 0 0 repeat-x;
	  }
#nav .mainlevel ul {
      display:none; 
	  position:absolute;
	  }
#nav .mainlevel li {
      background:#87be46; 
	  width:85px;
	  /*IE6 only*/}
.banner{position:relative;width:100%;min-width:1000px;height:625px;background:#13295b;overflow:hidden;z-index:9; margin:0px; padding:0px;}
#fullSlide{width:100%;position:relative;height:625px;background:#000;}
#fullSlide .bd{margin:0 auto;position:relative;z-index:0;overflow:hidden;}
#fullSlide .bd ul{width:100% !important;}
#fullSlide .bd li{width:100% !important;height:625px;overflow:hidden;text-align:center;}
#fullSlide .bd li a{display:block;height:625px;}
#fullSlide .hd{position:absolute;bottom:0;left:0;width:100%;z-index:1;height:28px;line-height:28px;text-align:center;}
#fullSlide .hd ul{height:28px;text-align:center;}
#fullSlide .hd ul li{cursor:pointer;display:inline-block;*display:inline;zoom:1;width:15px;height:28px;margin:0 5px;background:url(ico.png) no-repeat 0 -169px;overflow:hidden;line-height:9999px;}
#fullSlide .hd ul .on{background:url(ico.png) no-repeat -17px -169px;}
.x1{ width:208px; line-height:22px; height:22px; font-size:12px; color:#e5e5e5; text-align:left}
.x1 a{ color:#e5e5e5;}
.x1 a:hover{ color:#e5e5e5; text-decoration: underline;}

.x2{ width:208px; line-height:18px; height:18px; font-size:12px; color:#e5e5e5; text-align:left}
.x2 a{ color:#e5e5e5;}
.x2 a:hover{ color:#e5e5e5; text-decoration: underline;}

.STYLE1 {
	color: #e5e5e5;
	font-size: 14px;
}
.STYLE2 {color: #e5e5e5}
.subNavBox{width:1007px;}
.subNav{cursor:pointer;font-size:14px;color:#999;line-height:30px; height:30px; color:#1e2028;  text-indent:24px;  center;}
.subNav:hover{color:#7d7d7d;}
.currentDd{color:#7d7d7d}
.currentDt{background-image:url(../images/jiantou.jpg);}
.navContent{display: none; line-height:24px;  padding-left:25px;}
.navContent li a{display:block;width:982px;font-size:12px;color:#cccccc;}
.navContent li a:hover{color:#fff;}
